Misc config
List countries
Returns the full list of countries ordered by name. This endpoint is not
paginated and returns no meta block.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
fields[countries]?array<>
Sparse-fieldset selection.
Response Body
application/json
application/json
curl -X GET "https://example.com/countries"{ "data": [ { "type": "countries", "id": "string", "attributes": { "code": "string", "name_en": "string", "name_fr": "string", "name_es": "string", "subregions": [ { "code": "string", "name_en": "string", "name_fr": "string", "name_es": "string" } ] } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}